View Issue Details

IDProjectCategoryView StatusLast Update
0000095Poland RebuildingPozostałepublic2022-01-23 17:54
ReporterRoundedDig1055 Assigned Tomichaleczeq  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5.3 
Target Version2.5.3 FIX1Fixed in Version2.5.3 FIX1 
Summary0000095: Zla nazwa portu w Gdansku(Gdansk Nowy port)
Description

Nie wazne z ktorej strony skorzysta sie z portu wyswietla on nazwe @gdansk@ Nowy Port

Steps To Reproduce

Podjechac do portu Gdansk Nowy port

TagsNo tags attached.
Additional mapsTak
Position from bugs.txt file
DEV version of mod

Activities

RoundedDig1055

2022-01-18 20:12

reporter  

20220118200226_1.jpg (105,946 bytes)   
20220118200226_1.jpg (105,946 bytes)   
20220118200047_1.jpg (111,764 bytes)   
20220118200047_1.jpg (111,764 bytes)   
20220118200130_1.jpg (103,735 bytes)   
20220118200130_1.jpg (103,735 bytes)   

Issue History

Date Modified Username Field Change
2022-01-18 20:12 RoundedDig1055 New Issue
2022-01-18 20:12 RoundedDig1055 File Added: 20220118200226_1.jpg
2022-01-18 20:12 RoundedDig1055 File Added: 20220118200047_1.jpg
2022-01-18 20:12 RoundedDig1055 File Added: 20220118200130_1.jpg
2022-01-18 20:47 michaleczeq Assigned To => michaleczeq
2022-01-18 20:47 michaleczeq Status new => confirmed
2022-01-19 22:41 michaleczeq Status confirmed => resolved
2022-01-19 22:41 michaleczeq Resolution open => fixed
2022-01-19 22:41 michaleczeq Fixed in Version => 2.5.3 FIX1
2022-01-23 17:37 michaleczeq Target Version => 2.5.3 FIX1
2022-01-23 17:54 michaleczeq Status resolved => closed